/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}



.hp-testi-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-9714265a-1eb0-4a3c-a497-453851d7a0d4/Assets/testimonial_background.jpg);
	background-size: cover;
}

.text-secondary-background h6 {
    color: #333;
}

.hp-testi-bg .text-secondary-background h6 {
    color: #fff;
}

div#section-hp-team .text-sm.font-medium.text-primary-background.sm\:text-base.lg\:text-lg.dark\:text-gray-200.uppercase p {
    font-size: 22px;
    margin-bottom: 10px;
	color: #222222;
}

div#section-hp-team .text-xs.text-gray-600.sm\:text-sm.lg\:text-base.dark\:text-gray-400 p {
    opacity: .8;
    font-size: 18px;
}

.ry-services.style2 .text-primary-background h3 {
    color: #212121;
}

.cta-section {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-1486d0b6-ffd4-448d-b158-883c3a1db016/Assets/cta_background.jpg);
	background-size: cover;
	background-position: center center;
}

div#section-hp-team .bg-\[\#f9f9f9\] {
    background: #f9f9f9f5;
    box-shadow: 0 10px 50px rgb(0 0 0 / 20%);
}

.hp-testi-bg .swiper-backface-hidden .swiper-slide {
    background: #3e525c;
}

#ry-footer-3::after {
	background-color: var(--color-secondary-background);
}

/**div#section-hp-team .text-secondary-background h6, .hp-testi-bg .text-secondary-background h6 {
    color: #fff;
}

div#section-hp-team .text-sm.font-medium.text-primary-background.sm\:text-base.lg\:text-lg.dark\:text-gray-200.uppercase p {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
}**/
div#section-hp-team .text-xs.text-gray-600.sm\:text-sm.lg\:text-base.dark\:text-gray-400 p {
    color: #333333;
    opacity: .8;
    font-size: 18px;
}

div#phone-drowdown {
    top: 65px;
    width: 100%;
    text-align: center;
    background:#fff;
}


div#navigation-style-4 .cta-btn {
    overflow: visible;
}

ul.multiLocationUl li a {
    padding: 10px 0 10px 20px !important;
    white-space: nowrap;
    letter-spacing: 1px;
}

.ry-services.style2 .ry-each .title div {
	color: #252525;
}

.ry-services.style2 .ry-each .each-block:hover .title div {
	color: #ffffff;
}

.ry-services.style2 .ry-each .photo:before {
    background: linear-gradient(to bottom, transparent, #ffffff99);
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    height: 65%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-1486d0b6-ffd4-448d-b158-883c3a1db016/Assets/review_bottom.png);
	background-size: cover;
	background-position: center top;
}

.swiper-pagination-bullet-active {
	position: relative;
}
.snap-mobile-menu {
	background: #fff;
}
mm-burger {
    color: #333;
}

#ry-pg-body #navigation {
    position: static;
    background: #fff;
}

@media (max-width: 1440px) {
	#section-hp-team:before {opacity: .1;}
}

@media (width < 1080px) {

	.module-testimonials .comments-holder {
    padding: 40px 30px;
}
	.ry-services.style2 *,
	div#section-hp-team *,
	div#hp-brands-3 *,
	.module-testimonials *,
	div#ry-footer .flex.justify-between.flex-col.xl\:flex-row * {
    text-align: center;
}
	body[data-page-name="index"] div h2, body[data-page-name="index"] div h3, body[data-page-name="index"] div h6, #ry-footer h4 {
		letter-spacing: 0px !important;
	}
	.module-welcome.style-5 .ry-flex {
		gap: 20px;
	}
	.homepage-swiper h2 {
		font-size: 1.5rem;
		line-height: 2.2;
		text-align: center;
	}
}

@media (width < 767px) { 
	.homepage-swiper h2 {
		font-size: 1.5rem;
		line-height: 1.3;
		text-align: center;
	}
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	div#hp-slider {
		padding-top: 100px;
	}
	
	.homepage-swiper .swiper-pagination-bullet {
    	background: #fff;
	}
}

ul.grid.gap-1.location-hours {
    padding-left:0
}
ul.grid.gap-1.location-hours li {
    padding:0;
    margin:0
}

ul.grid.gap-1.location-hours li span {
    min-width:fit-content;
    text-wrap:nowrap
}

[data-page-id="WebPage-5fedb682-3df0-43dc-b756-e901dfc7d61b"] .max-w-\[570px\] .w-full,
[data-page-id="WebPage-0a6e8384-d8bc-44b9-98f6-810d273a56e4"] .max-w-\[570px\] .w-full{
    align-items:start;
    gap:15px;
    margin-inline:0;
    max-width:fit-content;
    padding-right:px
}
[data-page-id="WebPage-5fedb682-3df0-43dc-b756-e901dfc7d61b"] .max-w-\[570px\] .w-full svg,
[data-page-id="WebPage-0a6e8384-d8bc-44b9-98f6-810d273a56e4"] .max-w-\[570px\] .w-full svg{
    width:25PX;
        height:25PX
}
[data-page-id="WebPage-5fedb682-3df0-43dc-b756-e901dfc7d61b"] .max-w-\[570px\] .w-full h4,
[data-page-id="WebPage-0a6e8384-d8bc-44b9-98f6-810d273a56e4"] .max-w-\[570px\] .w-full h4{
    margin-top:0;
}
[data-page-id="WebPage-5fedb682-3df0-43dc-b756-e901dfc7d61b"] .max-w-\[570px\] .w-full .text-base,
[data-page-id="WebPage-0a6e8384-d8bc-44b9-98f6-810d273a56e4"] .max-w-\[570px\] .w-full .text-base{
    text-decoration:none;
    transition:all .3s ease
}

[data-page-id="WebPage-5fedb682-3df0-43dc-b756-e901dfc7d61b"] .max-w-\[370px\] .bg-opacity-5,
[data-page-id="WebPage-0a6e8384-d8bc-44b9-98f6-810d273a56e4"] .max-w-\[370px\] .bg-opacity-5{
    display:flex;
    align-items:start;
    max-width:fit-content;
    padding:0;
    margin:0
}

@media(max-width:600px) {
    ul.grid.gap-1.location-hours li span {
        font-size:16PX
    }
}

@media (max-width: 768px) {
    .footer-social-wrapper {
        display: inline-flex;
    }
}
.google-dropdown {
    position: relative;
}

.google-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 180px;
    margin-top: 8px;
    background: var(--color-primary-background);
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0,0,0,.1);
    z-index: 999;
    overflow:hidden
}

.google-dropdown ul a {
    display: block;
    width: 100%;
    padding: 10px 14px;
    border-radius: 0;
    text-decoration: none;
    color: inherit;;
    display:flex;
    border:0;
    color:#fff
}

.google-dropdown ul a:hover {
    background: var(--color-secondary-background);
}

.google-menu li + li {
    border-top: 1px solid #eee;
}

.mm-navbar__title>span ,
.mm-listitem__text {
 font-size:18px;
 text-transform:uppercase
}
@media(max-width:1023px){.cta-section .max-lg\:border-b{border:0}.cta-section .flex-wrap{gap:40px 10PX}
	.cta-section .cursor-pointer.lg\:basis-1\/3 img{
		max-width:400px;
		width:100%
	}

}

@media(max-width:600px) {
	.cta-section .cursor-pointer.lg\:basis-1\/3 img{
		max-width:250px;
		width:100%
	}
}

#section-hp-team:before {
	background-position: center bottom;
}

div#section-hp-team .team-style .hp-team {
    width: calc(400px - 120px);
}